div.minicart-wrapper .action.showcart .counter.qty {
    position: static !important;
    margin: 0;
    height: auto;
    line-height: 20px;
    min-width: auto;
}
 
.action.showcart span.price-label.minicart-subtotal {
    margin-left: 0px;
    position: absolute;
    right: 120%;
}
 
div.minicart-wrapper a.action.showcart {
    min-width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 10px;
    margin: 0;
}
